@charset "utf-8";
/* CSS Document */

/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
:root {
     /* Font family */
    /* --heading-font: CambriaFont; */
    /* --body-font: 'Roboto', sans-serif; */
    /* --body-font: 'Poppins', sans-serif; */
    --body-font: "Plus Jakarta Sans", sans-serif;
    --other-font1: "Lora", serif;
    --body-font-size: 16px;
    /* Color */
    --primary-color: #0d6c6a;
    --secondary-color: #ed6f25;
    --fade_bg: #0f4706;
    --green-colour: #5fa147;
    --deep-green: #0a2c0f;
    --white-color: #fff;
    --black-color: #000;
    --divider-color: rgba(255, 255, 255, 0.2); 
    --light-divider-color: rgba(206, 206, 206, 0.5);
    --deep-divider-color: rgba(206, 206, 206, 0.8);
    --light_gray: #eee;
    --light-green: #02be91;
    --light-bg: #ecebdb;
    --red-colour: #f00;
}

html { scroll-behavior: smooth; }
html, body { width: 100%; overflow-x: clip; }
* { padding: 0; margin: 0; box-sizing: border-box; }
::after, ::before { box-sizing: border-box; }
body { font-family: var(--body-font); font-weight: 400; font-size: var(--body-font-size); line-height: 1.5; background: var(--white-color); letter-spacing: 0.4px; overflow-x: hidden; color: var(--black-color); position: relative; }

/* h1 { font-size: 40px; font-weight: 600;}
h2 { font-size: 32px; font-weight: 600;}
h3 { font-size: 28px; font-weight: 600;}
h4 { font-size: 24px; font-weight: 600;}
h5 { font-size: 20px; font-weight: 600;}
h6 { font-size: var(--body-font-size); font-weight: 600; } */

h1, h2, h3, h4, h5, h6 { line-height: 1.2em; font-weight: 700; padding: 0; margin: 0 0 15px 0; color: var(--primary-color); }
p { padding: 0; margin: 0 0 10px 0; font-size: var(--body-font-size); font-weight: normal; }
img { width: auto; max-width: 100%; display: block; border: 0; }
ul, ol {padding: 0; margin: 0; list-style-type: none; }
ol { list-style: decimal inside; }
ul li { list-style-type: none;}
a, a:hover, a:focus { text-decoration: none; outline: 0; }
b, strong { font-weight: 600; }
blockquote { padding: 0; margin: 0; border: none; }
figure { margin: 0; }
.image_anime { position: relative; overflow: hidden; }
.image_anime:after { content: ""; position: absolute; width: 200%; height: 0%; left: 50%; top: 50%; background-color: rgba(255,255,255,.3); transform: translate(-50%,-50%) rotate(-45deg); z-index: 1; }
.image_anime:hover:after { height: 250%; transition: all 600ms linear; background-color: transparent; }
.reveal { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; visibility: hidden; overflow: hidden; }
.reveal img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; -webkit-transform-origin: left; transform-origin: left; display: block; }
/* .fa {font-family:var(--fa-style-family,"Font Awesome 6 Free");} */


/* a, a:hover, a:visited
{
    color: #21a108;
} */
/* ::selection
{
    background: #21a108;
    color: #fff;
}
::-moz-selection
{
    background: #21a108;
    color: #fff;
} */
a:focus, p:focus, div:focus, input:focus, textarea:focus, submit:focus, button:focus { outline: none; }
/***************
page scrool
**************/
/* .scrollup {
    right: 15px;
    position: fixed;
    bottom: -80px;
    width: 45px;
    height: 45px;
    z-index: 9999;
    background: var(--second-bg-color);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    text-align: center;
    color: var(--main-text-color);
    padding: 10px;
    font-size: 18px;
}
.scrollup.active {
    bottom: 92px;
    right: 15px;
} */
/***************
page scrool
***************/
.light_bg { background: var(--light-bg); }
.deep_green_bg { background: var(--primary-color); }
.gray_bg { background: var(--light_gray);}


/* =============Header Section========= */
header.main_header { width: 100%; background: none; border-bottom: 1px solid var(--divider-color); position: absolute; top: 0; z-index: 9999; transition: all 0.2s ease-in-out; }
header.main_header.header_fixed { position: fixed; background: rgba(15, 71, 6, 1.0);}
header .navbar-toggler .navbar-toggler-icon { background-image: url(../images/navbar-toggler-icon-white.svg);}
header .navbar-toggler:hover, header .navbar-toggler:active, header .navbar-toggler:focus { box-shadow: none; }
.header-sticky { width: 100%; position: relative; top: 0; z-index: 100;}
header .logo_head { max-width: 200px;}
.main_header .navbar-nav li { padding: 0; margin: 0 20px;}
.main_header .navbar-nav li a.nav-link { padding: 0; color: var(--white-color); font-weight: 600; line-height: 1.1em; text-transform: capitalize; white-space: nowrap; transition: all 0.3s ease-in-out; }
.main_header .navbar-nav li a.nav-link:hover { color: var(--secondary-color); }
.main_header .navbar-nav li a.nav-link.active { color: var(--secondary-color);}
.main_header .navbar-nav li:last-child { margin-right: 0;}
/* .nav-link.active { color: red !important;} */
.btn_like, .nav-link.btn_like, .main_header .navbar-nav li a.nav-link.btn_like { font-size: 16px; line-height: 1em; font-weight: 700; text-transform: capitalize; color: var(--white-color); padding: 15px 30px; margin-right: 0; background: var(--secondary-color); display: inline-block; border-radius: 100px; position: relative; transition: all 0.5s ease-in-out; }
.btn_like:hover, .nav-link.btn_like:hover, .main_header .navbar-nav li a.nav-link.btn_like:hover { background: var(--black-color);}
.navbar .navbar-nav { align-items: center;}

/* =============Hero Section========= */
.hero_sec { width: 100%; min-height: 800px; background: #0b6c6b; position: relative;}
.hero_sec .container { position: relative; z-index: 2;}
.hero_pad { padding:  220px 0 140px 0;}
.parallaxie { background: url(../images/hero-bg.jpg) center top no-repeat; background-attachment: fixed; background-color: #0F4706; }
/* .parallaxie {
    height: 400px;
    background-image: url("https://picsum.photos/1200/800");
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 40px;
} */
.hero_sec::before { content: ''; width: 100%; height: 100%; background: var(--fade_bg); opacity: 0.8; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.hero_content { width: 100%; color: var(--white-color);}
.hero_content .hero_top { margin: 0 0 40px 0;}
.hero_content h3 { font-family: var(--other-font1); font-size: 18px; color: var(--white-color); font-weight: 400; font-style: italic; padding-left: 18px; margin: 0 0 15px 0; position: relative; }
.hero_content h3::before { content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 8px; height: 8px; border-radius: 50%; background: var(--secondary-color);}
.hero_content h1 { font-family: var(--body-font); font-size: 60px; color: var(--white-color); font-weight: 600; margin: 0 0 15px 0; } 
.hero_content h1 { font-family: var(--other-font1); font-weight: 400; font-style: italic; } 
.hero_content h1 span { font-family: var(--other-font1); font-weight: 400; font-style: italic;}
.hero_content p { font-family: "Plus Jakarta Sans", sans-serif; }
.hero_actionbox { display: flex; flex-wrap: wrap; align-items: center; gap: 20px 40px; }
.hero_btn { display: inline-block;}
.btn__primary { font-size: 16px; line-height: 1em; font-weight: 700; text-transform: capitalize; color: var(--white-color); padding: 17px 30px; margin-right: 50px; background: var(--secondary-color); display: inline-block; border-radius: 100px; position: relative; transition: all 0.5s ease-in-out; }
.btn__primary::before { content: ''; width: 50px; height: 50px; position: absolute; top: 50%; right: -50px; border-radius: 50%; background-image: url(../images/arrow-right.svg); background-color: var(--divider-color); background-repeat: no-repeat; background-position: center center; background-size: 24px auto; transform: translateY(-50%); transition: all 0.3s ease-in-out; }
.btn__primary:hover::before { transform: translateY(-50%) rotate(45deg); }
.btn__primary::after { content: ""; position: absolute; top: 0; bottom: 0; left: 50%; right: 50%; opacity: 0; background: var(--primary-color); border-radius: 100px; transition: all 0.4s ease-in-out; z-index: -1; }
.btn__primary:hover::after { left: 0; right: 0; opacity: 1; }
.btn__primary.btn_highlight:hover { background: var(--white-color); color: var(--primary-color);}	
.btn__primary.btn_highlight::before { background: url(../images/arrow-white.svg) center center no-repeat var(--light-divider-color); }	
.btn__primary.btn_highlight:hover::after { background: var(--white-color); }	
.contact_now_box { display: flex; }
.contact_now_box .ic_box { width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; background: var(--secondary-color); margin: 0 15px 0 0; border-radius: 50%; position: relative; transition: all 0.3s ease-in-out;}	
.contact_now_box .ic_box i { font-size: 24px;}
.contact_now_box .contactnow_info h3 { font-family: var(--body-font); font-size: 20px; color: var(--white-color); font-style: normal; font-weight: 600; padding: 0; margin: 0 0 2px 0;}
.contact_now_box .contactnow_info h3::before { content: ''; display: none;}
.contact_now_box .contactnow_info p { padding: 0; margin: 0;}
.hero_img { margin: 0 50px; position: relative;}
.hero_img figure { display: block;}
.premium_quality_circle { position: absolute; top: 0; left: 0; z-index: 1;}
.premium_quality_circle img { width: 100%; max-width: 140px; animation: infiniterotate 20s infinite linear; }
@keyframes infiniterotate{
	from{
		transform: rotate(0deg);
	  }
	to{
		transform: rotate(360deg);
	}
}
/* =============Footer Section========= */
footer { width: 100%; background: var(--primary-color); }
footer.main_footer { padding: 100px 0 0 0; }
footer .footer_top { width: 100%; }
.footer_linksbox { display: flex; flex-wrap: wrap; gap: 30px; margin: 0 30px 0 0;}
.footer_linksbox .qlink { width: calc(50% - 15px); }
.footer_linksbox .qlink h3, .footer_newsletter h3 { font-size: 20px; color: var(--white-color); font-weight: 600; margin: 0 0 30px 0;}
.footer_linksbox .qlink ul li { font-size: 16px; line-height: 1.6; color: var(--white-color); text-transform: capitalize; margin: 0 0 15px 0; }
.footer_linksbox .qlink ul li a { color: var(--white-color); transition: all 0.3s ease-in-out; }
.footer_linksbox .qlink ul li a:hover { color: var(--secondary-color);}
.about_footer { width: 100%; }
.about_footer .footer_logobox { display: flex; justify-content: center; margin: 0 0 30px 0 }
.about_footer .footer_logobox .footer_logo { width: 160px; }
.about_footer .footer_content { width: 100%; text-align: center; margin: 0 0 30px 0;}
.about_footer .footer_content p { font-size: 16px; color: var(--white-color); padding: 0; margin: 0;}
.about_footer .about_footer_contact { display: flex; flex-wrap: wrap; justify-content: center; gap: 30px; }
.about_footer .about_footer_contact a { font-size: var(--body-font); color: var(--white-color); font-weight: 700; padding: 8px 15px; border: 1px solid var(--white-color); border-radius: 100px; transition: all 0.3s ease-in-out;}
.about_footer .about_footer_contact a:hover { color: var(--secondary-color); border-color: var(--secondary-color);}
.footer_contactbox { width: 100%;}
.footer_newsletter { width: 100%; }
.footer_newsletter .newsletter_formbox .form-group { display: flex;}
.footer_newsletter .form-control { width: calc(100% - 60px); font-size: 16px; font-weight: 400; line-height: 1.4em; color: var(--white-color); background: var(--light-divider-color); border: 1px solid var(--divider-color); border-radius: 100px; outline: none; box-shadow: none; padding: 15px 20px; }
.footer_newsletter .form-control::placeholder {  color: var(--white-color); }
.footer_newsletter .newsletter_btn { width: 60px; height: 60px; background: var(--secondary-color); text-align: center; display: flex; align-items: center; justify-content: center; border: 0; padding: 0; border-radius: 50%; transition: all 0.3s ease-in-out; } 
.footer_newsletter .newsletter_btn i { font-size: 28px; color: var(--white-color);}
.footer_newsletter .newsletter_btn:hover i { color: var(--black-color);}
footer .footer_bottom { width: 100%; margin: 60px 0 0 0; padding: 40px 0; border-top: 1px solid var(--divider-color); }
footer .footer_bottom p { padding: 0; margin: 0; font-size: var(--body-font); color: var(--white-color); text-align: center; }
.Marketed_box { display: flex; align-items: center; justify-content: center; color: var(--white-color); margin: 40px 0 0 0; }
.Marketed_box p { margin: 0 10px 0 0;}
.Marketed_box .Marketed_logo { max-width: 60px; border-radius: 15px; overflow: hidden; }
.Marketed_box .Marketed_logo img { display: block; border-radius: 8px;}
/* =============End Footer Section========= */
/* =============About Section========= */  
.section { padding: 100px 0; }
.about_imagebox { position: relative;}
.about_imagebox .premium_quality_circle { left: auto; right: 0; }
.aboutus_content { width: 100%; }
.aboutus_content .about_section_top { margin: 0 0 40px 0;}
.sec_title { margin-bottom: 40px; }
.sec_title h3 { font-family: var(--other-font1); font-size: 18px; font-weight: 400; font-style: italic; text-transform: capitalize; padding-left: 18px; margin: 0 0 15px 0; position: relative; }
.sec_title h3::before { content: ''; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 8px; height: 8px; border-radius: 50%; background: var(--secondary-color);}
.sec_title h2 { font-size: 46px; font-weight: 600; margin: 0; } 
.sec_title h2 { font-family: var(--other-font1); font-weight: 400; font-style: italic; }
.sec_title h2 span { font-family: var(--other-font1); font-weight: 400; font-style: italic; }
.sec_title p { margin: 20px 0 0 0;}
.aboutus_list { width: 100%; margin: 0 0 40px 0;}
.aboutus_list li { position: relative; line-height: 1.5em; text-transform: capitalize; padding-left: 30px; margin-bottom: 15px; }
.aboutus_list li::before {content: '\f058'; font-family: 'FontAwesome'; position: absolute; top: 0; left: 0; font-size: 18px; color: var(--secondary-color); }
.aboutus_moreinfobox { display: flex; flex-wrap: wrap; gap: 30px;}
.aboutus_moreinfobox .aboutbtn_item { width: calc(68% - 15px); }
.aboutus_moreinfobox .aboutbtn_item .about_organic_item { display: flex;}
.aboutus_moreinfobox .aboutbtn_item .about_organic_item .iconbox { width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; margin: 0 15px 0 0; background: var(--secondary-color); border-radius: 50%; transition: all 0.4s ease-in-out;}
.aboutus_moreinfobox .aboutbtn_item .about_organic_item .iconbox img { width: 34px; display: block;}
.aboutus_moreinfobox .aboutbtn_item .about_organic_item .about_organic_content { width: calc(100% - 65px); }
.aboutus_moreinfobox .aboutbtn_item .about_organic_item .about_organic_content h3 { font-size: 20px; font-weight: 600; margin: 0 0 10px 0;}
.aboutus_moreinfobox .aboutbtn_item .aboutus_btnitem { margin: 40px 0 0 0;}
.aboutus_moreinfobox .aboutimg_item { width: calc(32% - 15px); background: var(--white-color); box-shadow: 0px 0px 30px 0px #0000000D; border-radius: 20px; padding: 20px; }
.aboutus_moreinfobox .aboutimg_item img { max-width: 60px; margin: 0 0 15px 0;}
.aboutus_moreinfobox .aboutimg_item h3 { font-size: 20px; font-weight: 600; margin: 0; }
/* =============End About Section========= */
/* =============why choose us Section========= */
.why_choosebox {display: flex; flex-wrap: wrap; padding-left: calc(((100vw - 1300px) / 2));}
.why_choose_content { width: 52%; align-content: center; padding: 100px 200px 100px 0;}
.why_choose_content .sec_title { margin: 0 0 40px 0;}

.why_choose_itembox { display: flex; flex-wrap: wrap; gap: 30px; }
.why_choose_itembox .why_choose_item { width: calc(50% - 15px); }
.why_choose_item .iconbox { width: 60px; height: 60px; position: relative; display: flex; align-items: center; justify-content: center; margin-bottom: 30px; background: var(--secondary-color); border-radius: 50%; }
.why_choose_item .iconbox img { width: 40px; display: block; position: relative; z-index: 1;}
.why_choose_item .iconbox::before { content: ''; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: var(--primary-color); border-radius: 50%; transform: scale(0); transition: all 0.4s ease-in-out;}
.why_choose_itembox .why_choose_item:hover .iconbox::before { transform: scale(1); }

.why_choose_itembox .why_choose_item .why_choose_item_content h3 { font-size: 20px; margin-bottom: 10px;}
.why_choose_itembox .why_choose_item .why_choose_item_content p { margin: 0;}
.why_choose_infobox { background: var(--light-bg); border-radius: 20px; display: flex; align-items: center; padding: 30px; margin-top: 40px;}
.why_choose_infobox .premium_quality_circle { margin-right: 40px; position: relative; }
.why_choose_infobox .premium_quality_circle img { width: 100%; max-width: 120px; border-radius: 50%; animation: infiniterotate 20s infinite linear; }
.why_choose_infobox .why_choose_body_content { width: calc(100% - 160px); }
.why_choose_infobox .why_choose_body_content p { padding: 0; margin: 0;}
.why_choose_imagebox { width: 48%; position: relative;}
.why_choose_imagebox .why_choose_product_image { position: absolute; width: 100%; max-width: 220px; left: 0; bottom: 0; transform: translateX(-50%); }
.why_choose_imagebox .why_choose_img, .why_choose_imagebox .why_choose_img figure { height: 100%; }
.why_choose_imagebox .why_choose_img img { width: 100%; height: 100%; aspect-ratio: 1 / 1.12; object-fit: cover; }
/* =============End why choose us Section========= */
/* =============what we do Section========= */
.what_wedo_sec .container{ position: relative; z-index: 1; }
.whatwe_content .sec_title h1, .whatwe_content .sec_title h2, .whatwe_content .sec_title h3, .whatwe_content .sec_title h4, .whatwe_content .sec_title h5, .whatwe_content .sec_title h6, .whatwe_content .sec_title p { color: var(--white-color);}
.whatwe_item { border-bottom: 1px solid var(--light-divider-color); padding-bottom: 40px; margin-bottom: 40px; }
.whatwe_item:last-child { border-bottom: 0; padding-bottom: 0; margin-bottom: 0;}
.whatwe_item h3 { position: relative; font-size: 20px; color: var(--white-color); padding-left: 30px; margin-bottom: 15px; }
.whatwe_item p { color: var(--white-color); margin: 0;}
.whatwe_item h3::before { content: '\f058'; font-family: 'FontAwesome'; position: absolute; top: 0; left: 0; font-size: 18px; color: var(--secondary-color); }
.whatwe_images { position: relative; display: flex; flex-wrap: wrap; align-items: end; margin-right: 15px; }
.whatwe_image1 { width: 100%; padding-right: 50px; }
.whatwe_image2 { width: 100%; max-width: 410px; position: relative; margin: 0 0 0 auto; margin-top: -90px; z-index: 1; }

/* .image_anime { position: relative; overflow: hidden;}
.reveal { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; visibility: hidden; overflow: hidden; } */
.whatwe_image1 figure, .whatwe_image2 figure { display: block; border-radius: 20px; }
.whatwe_images .whatwe_image1 figure img, .whatwe_images .whatwe_image2 img { width: 100%; object-fit: cover; border-radius: 20px;}
.whatwe_image1 figure img { aspect-ratio: 1 / 0.73; }
.whatwe_image2 figure img { aspect-ratio: 1 / 0.62; }
.whatwe_circle { position: absolute; left: 100px; bottom: 40px; border: 10px solid var(--primary-color); border-radius: 50%; z-index: 3;}
.whatwe_circle img { width: 100%; max-width: 180px; border-radius: 50%; animation: infiniterotate 20s infinite linear; }
/* =============End what we do Section========= */
/* =============our key points Section========= */
.key_points_item { display: flex; align-items: center; margin-bottom: 60px;}
.key_points_item_box1 .key_points_item { flex-direction: row-reverse; }
.key_points_item .iconbox { width: 80px; height: 80px; display: flex; align-items: center; justify-content: center; background: var(--secondary-color); position: relative; margin-right: 20px; border-radius: 50%; }
.key_points_item .iconbox img { max-width: 45px; display: block; position: relative; z-index: 1;}
.key_points_item .iconbox::before { content: ''; width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: var(--primary-color); border-radius: 50%; transform: scale(0); transition: all 0.4s ease-in-out;}
.key_points_item:hover .iconbox::before { transform: scale(1); }
.key_points_item_box1 .key_points_item .iconbox { margin: 0 0 0 20px; }
.our_key_item_content { width: calc(100% - 100px); }
.key_points_item_box1 .key_points_item .our_key_item_content { text-align: right; }
.our_key_item_content h3 { font-size: 20px; margin-bottom: 10px; }
.our_key_item_content p { margin: 0;}
.key_points_image { text-align: center; margin: 0 15px; }
.key_points_image img { width: 100%; max-width: 340px; }
/* =============End our key points Section========= */
/* =============our Benefits Section========= */
.benefit_image { position: relative; margin-right: 15px; }
.benefit_image .bemefit_img img { width: 100%; aspect-ratio: 1 / 1.33; object-fit: cover; }
.benefit_quality_circle { position: absolute; top: 0; right: 0; }
.benefit_quality_circle img { width: 100%; max-width: 120px; animation: infiniterotate 20s infinite linear; }
.benefit_itembox { display: flex; flex-wrap: wrap; align-items: center; gap: 30px; margin-bottom: 30px; }
.benefit_itembox:last-child { margin-bottom: 0;}
.benefit_item { width: calc(50% - 15px); background-color: var(--white-color); border: 1px solid var(--divider-color); border-radius: 20px; padding: 30px;}
.benefit_item .iconbox { position: relative; width: 60px; height: 60px; background-color: var(--secondary-color); border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-bottom: 30px; }
.benefit_item .iconbox img { position: relative; width: 100%; max-width: 35px; z-index: 1; }
.benefit_item .iconbox::before { content: ''; display: block; position: absolute; top: 0; left: 0; right: 0; left: 0; background: var(--primary-color); border-radius: 50%; width: 100%; height: 100%; transform: scale(0); transition: all 0.4s ease-in-out; }
.benefit_item:hover .iconbox::before { transform: scale(1); }
.benefit_item_content h3 { font-size: 20px; text-transform: capitalize; margin-bottom: 10px; }
.benefit_item_content p { margin: 0; }
.benefit_itembox:nth-child(odd) .benefit_item:nth-child(even), .benefit_itembox:nth-child(even) .benefit_item:nth-child(odd) { background: transparent; border: 0;}
 /* =============End our Benefits Section========= */
/* =============CTA Section========= */
.cta_content { height: 100%; text-align: center; align-content: center; }
.cta_section_top { width: 100%; }
.cta_section_top h2 { color: var(--white-color);}
.cta_section_top p { color: var(--white-color);}
.cta_image { height: 100%; align-content: end; text-align: center;}
.cta_image figure { margin: 0; }
.cta_image figure img { width: 100%; aspect-ratio: 1 / 0.955; object-fit: cover; margin-bottom: -100px;}
 /* =============End CTA Section========= */
/* =============Faqs Section========= */
.faqs_image { position: relative; margin: 0 30px 0 0; }
.faqs_image figure { display: block; border-radius: 20px; }
.faqs_image figure img { width: 100%; aspect-ratio: 1 / 1.04; object-fit: cover; border-radius: 20px; }
.faqs_content { width: 100%;}
.faq_accordion .accordion-item { position: relative; box-shadow: 0px 0px 30px 0px #0000000D; border-radius: 16px; margin-bottom: 30px; padding: 0; overflow: hidden; }
.faq_accordion .accordion-item .accordion-button::after, .faq_accordion .accordion-item .accordion-button.collapsed::after { content: '\f107'; font-family: 'FontAwesome'; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); font-size: 20px; color: var(--primary-color); background: none; transition: all 0.3s ease-in-out; }
.faq_accordion .accordion-header .accordion-button:not(.collapsed) { box-shadow: none; color: var(--white-color); background-color: var(--secondary-color); }
.faq_accordion .accordion-header .accordion-button.collapsed { color: var(--primary-color); background: var(--white-color);}
.faq_accordion .accordion-header .accordion-button { font-size: 18px; font-weight: 700; line-height: 1.333em; background: var(--secondary-color); color: var(--white-color); padding: 18px 50px 18px 20px; transition: all 0.3s ease-in-out; }
.faq_accordion .accordion-item .accordion-body { background: var(--secondary-color); border-top: 1px solid var(--light-divider-color); padding: 15px 50px 20px 20px; }
.faq_accordion .accordion-item .accordion-body p { color: var(--white-color); margin: 0;}
.faq_accordion .accordion-header .accordion-button:not(.collapsed)::after { filter: brightness(0) invert(1); }
.faq_accordion .accordion-item:last-child { margin-bottom: 0;}
.faq_accordion .accordion-button:not(.collapsed)::after { transform: translateY(-50%) rotate(180deg); color: var(--white-color); }
/* =============End Faqs Section========= */
/* =============testimonials Section========= */
.deep_green_bg .sec_title h1, .deep_green_bg .sec_title h2, .deep_green_bg .sec_title h3, .deep_green_bg .sec_title p { color: var(--white-color);} 
.section_row { margin-bottom: 80px; }
.section_row .sec_title { margin-bottom: 0; }
.testimonial_image { margin-right: 20px; }
.testimonial_image figure { display: block; border-radius: 20px; }
.testimonial_image img { width: 100%; aspect-ratio: 1 / 1.114; object-fit: cover; border-radius: 20px; }
.testimonial_rating { margin: 0 0 20px 0;}
.testimonial_rating i { font-size: 22px; color: var(--secondary-color); margin: 0 2px 0 0;}
.testimonial_content { border-bottom: 1px solid var(--light-divider-color); margin-bottom: 30px; padding-bottom: 30px;}
.testimonial_content p { font-size: 18px; color: var(--white-color); font-weight: 500; margin: 0;}
.testimonial_body { display: flex; align-items: center; justify-content: space-between; gap: 20px; }
.testimonial_author { display: flex; align-items: center; gap: 15px;}
.author_image figure { display: block; border-radius: 6px; }
.author_image img { max-width: 50px; border-radius: 6px; }
.author_content { display: inline-block;}
.author_content h3 { font-size: 20px; text-transform: capitalize; color: var(--white-color); margin-bottom: 3px; }
.author_content p { color: var(--white-color); opacity: 80%; text-transform: capitalize; margin: 0; }
.testimonial_btns { display: flex; align-items: center; justify-content: center; margin-top: 50px; }
.testimonial_slider .testimonial_button_next { margin-left: 20px; }
.testimonial_slider .testimonial_button_next, .testimonial_slider .testimonial_button_prev { position: relative; width: 40px; height: 40px; background: var(--light-divider-color); border-radius: 50%; transition: all 0.4s ease-in-out; }
.testimonial_slider .testimonial_button_next::before, .testimonial_slider .testimonial_button_prev::before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; transform: rotate(45deg); background: url(../images/arrow-white.svg) no-repeat center center; background-size: 24px auto; display: flex; align-items: center; justify-content: center; transition: all 0.4s ease-in-out; }
.testimonial_slider .testimonial_button_prev::before { transform: rotate(225deg); }
.testimonial_slider .testimonial_button_next:hover, .testimonial_slider .testimonial_button_prev:hover { background: var(--secondary-color); }
/* =============End testimonials Section========= */
/* =============Our Blogs Section========= */
.our_blog { padding: 100px 0 70px; }
.blogs_btnitem { text-align: right; }
.post_item { background-color: var(--white-color); border: 1px solid var(--divider-color); border-radius: 20px; box-shadow: 0px 0px 30px 0px #0000000D; height: calc(100% - 30px); margin-bottom: 30px; overflow: hidden; }
.post_item_image a { cursor: none; display: block; overflow: hidden;}
.post_item_image figure { display: block; }
.post_item_image img { width: 100%; aspect-ratio: 1 / 0.673; object-fit: cover; transition: all 0.5s ease-in-out; }
.post_item_body { padding: 25px; }
.post_item_content { border-bottom: 1px solid var(--light-divider-color); margin-bottom: 30px; padding-bottom: 30px; }
.post_item_content h2 { font-size: 20px; line-height: 1.4em; margin: 0; }
.post_item_content h2 a { color: inherit;}
.post_item_footer { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap: 15px 10px; }
.post_meta ul { list-style: none; margin: 0; padding: 0; display: flex; flex-wrap: wrap; gap: 10px; }
.post_meta ul li { text-transform: capitalize; line-height: normal; }
.post_meta ul li i { color: var(--secondary-color); font-size: 18px; margin-right: 5px; }
.readmore_btn { position: relative; display: inline-block; font-size: 16px; font-weight: 700; line-height: normal; text-transform: capitalize; color: var(--secondary-color); padding-right: 35px; transition: all 0.4s ease-in-out; }
.readmore_btn::before { content: '\f0a9'; font-family: 'Font Awesome 6 Free'; position: absolute; top: 50%; right: 0; transform: translateY(-50%) rotate(-45deg); font-size: 24px; line-height: normal; color: var(--secondary-color); border-radius: 50%; transition: all 0.4s ease-in-out; }
.readmore_btn:hover { color: var(--primary-color); }
.readmore_btn:hover::before { color: var(--primary-color); transform: translateY(-50%) rotate(0deg); }
/* =============End Our Blogs Section========= */
/* =============Types of Pains Section========= */
.pains_sec_top.text-center h3 { display: inline-block; } 
.painbox { text-align: center; }
.painbox .pain_imgbox { width: 120px; height: 120px; border: 3px solid var(--primary-color); border-radius: 50%; margin: 0 auto 15px auto; overflow: hidden;}
.painbox .pain_imgbox img { width: 100%; display: block; transform: scale(1); transition: all 0.4s ease-in-out; }
.painbox:hover .pain_imgbox img { transform: scale(1.2); }
.painbox p { font-size: 18px; color: var(--primary-color); font-weight: 600; }
/* =============End Types of Pains Section========= */
/* =============Marketplace Section========= */
.marketplace_sec { padding: 60px 0;}
.marketplace_slider { margin: 30px 0 0 0;}
.market_item { max-height: 90px; padding: 0 15px; text-align: center; }
.market_item img { width: 100%; max-width: 200px; margin: 0 auto; display: block;}
/* =============End Marketplace Section========= */
/* =============Ayurveda Section========= */
.ayurveda_sec { width: 100%;}
.ayurveda_icbox { width: 100%; height: 200px; background: var(--primary-color); display: flex; flex-direction: column; align-items: center; justify-content: center; border-radius: 12px; overflow: hidden; }
.veda_icbox { margin: 0 0 10px 0;}
.ayurveda_icbox p { font-size: 18px; color: var(--white-color); font-weight: 600; text-align: center; padding: 0; margin: 0; }
/* =============End Ayurveda Section========= */
/* ==========Youtube video Section================== */
.videobox { border-radius: 8px; overflow: hidden; margin: 0 0 30px 0; background: var(--soft-light); position: relative; }
.video_wrapper { position: relative; padding-bottom: 56.25%; overflow: hidden; }
.video_wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* ==========End Youtube video Section================== */
/* ==========contact Us Page================== */
.page_header { position: relative; background: url(../images/hero-bg.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; padding: 225px 0 120px; max-height: 460px; }
.page_header::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: var(--fade_bg); opacity: 80%; width: 100%; height: 100%; }
.page_header .container { position: relative; z-index: 2;}
.page_headerbox { width: 62%; position: relative; z-index: 1; text-align: center; margin: 0 auto;}
.page_headerbox h1, .page_headerbox .text-anime-style-2 { font-family: var(--other-font1); font-size: 60px; color: var(--white-color); font-weight: 400; font-style: italic; margin: 0 0 15px 0; }
.page_headerbox h1 span, .page_headerbox .text-anime-style-2 span { font-family: var(--other-font1); font-weight: 400; font-style: italic; }
.page_header .breadcrumb, .page_header ol { margin: 0; padding: 0; justify-content: center;}
.page_header .breadcrumb li, .page_header ol li { font-size: 18px; text-transform: capitalize; color: var(--white-color);}
.page_header .breadcrumb li.breadcrumb-item a { color: var(--white-color); }
.breadcrumb-item+.breadcrumb-item::before { color: var(--white-color); }
.contact_infobox { display: flex; flex-wrap: wrap; gap: 30px; margin-bottom: 100px; }
.contact_info_item { position: relative; width: calc(33.33% - 20px); width: 100%; border-radius: 20px; overflow: hidden; }
.contact_info_image figure { display: block; }
.contact_info_image figure::before { content: ''; width: 100%; height: 100%; background: var(--fade_bg); opacity: 0.8; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.contact_info_content { position: absolute; right: 30px; bottom: 30px; left: 30px; display: flex; align-items: center; z-index: 1;}
.contact_info_content .icon_box { position: relative; background: var(--secondary-color); border-radius: 50%; width: 50px; height: 50px; display: flex; align-items: center; justify-content: center; margin-right: 20px; }
.contact_info_content .icon_box::before { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: var(--white-color); border-radius: 50%; height: 100%; width: 100%; transform: scale(0); transition: all 0.4s ease-in-out; }
.contact_info_item:hover .icon_box::before { transform: scale(1); }
.contact_info_item:hover .icon_box img { filter: brightness(1) invert(1); }
.contact_info_body { width: calc(100% - 70px); }
.contact_info_body h3 { font-size: 20px; text-transform: capitalize; color: var(--white-color); margin-bottom: 5px; }
.contact_info_body p { color: var(--white-color); margin: 0;}
.contact_info_body p a { color: inherit; transition: all 0.4s ease-in-out; }
.contact_formbox { display: flex; flex-wrap: wrap; background-color: var(--white-color); border: 1px solid var(--divider-color); border-radius: 20px; overflow: hidden; }
.contactus_form, .google_map_iframe { width: 50%; }
.contactus_form { padding: 40px; }
.contactus_form .error_msg p { margin: 0;}
.google_map_iframe iframe { width: 100%; height: 100%; }
.contact_form .form-control { font-size: 16px; font-weight: 400; line-height: 1.5em; color: var(--black-color); background: var(--white-color); border: 1px solid var(--light-divider-color); border-radius: 10px; padding: 17px 20px; box-shadow: none; outline: none; }
.error_msg { color: var(--red-colour);}
.success_msg { color: var(--green-colour);}
.form_submut_msg { max-width: 100%; padding: 15px; text-align: center;}
.form_submut_msg p { font-weight: 600; padding: 0; margin: 0; display: inline-block; }
/* ==========End contact Us Page================== */
/* ==========Blog Page================== */
.page_blog { padding: 100px 0;}
.page_pagination { margin-top: 30px; text-align: center; }
.page_pagination ul { justify-content: center; padding: 0; margin: 0; }
.page_pagination ul li a, .page_pagination ul li span { width: 40px; height: 40px; color: var(--secondary-color); line-height: 1em; font-weight: 700; text-decoration: none; margin: 0 5px; display: flex; justify-content: center; align-items: center; background: var(--white-color); border-radius: 10px; transition: all 0.3s ease-in-out; }
.page_pagination ul li.active a, .page_pagination ul li a:hover { background: var(--secondary-color); color: var(--white-color); }
/* ==========End Blog Page================== */
/* ==========Blog Details Page================== */
.details_page .page_headerbox h1, .details_page .page_headerbox .text-anime-style-2 { font-size: 44px; }
.post_image_ { position: relative; margin-bottom: 30px;}
.post_image_ figure { display: block; border-radius: 20px; overflow: hidden; }
.post-image img { width: 100%; aspect-ratio: 1 / 0.50; object-fit: cover; border-radius: 20px;}
.post_content_ { width: 100%; max-width: 1100px; margin: 0 auto; }
.post_content_ .post_entry { border-bottom: 1px solid var(--deep-divider-color); padding-bottom: 30px; margin-bottom: 30px;}
.post_content_ .post_entry p { margin-bottom: 20px; }
.post_content_ .post_entry ul { padding: 0; margin: 20px 0 20px; padding-left: 20px; }
.post_content_ .post_entry ul li, .post_content_ .post_entry ol li { list-style-type: disc; position: relative; margin-bottom: 15px;}
.post_info { display: flex; justify-content: space-between; align-items: center; }
.post_info ol { margin: 0; padding: 0; display: flex; flex-wrap: wrap; justify-content: start;}
.post_info ol li { font-size: 18px; color: var(--black-color); margin-right: 15px; list-style-type: none; }
.post_info ol li i { font-size: 18px; color: var(--black-color); margin-right: 5px; }
.post_share_links { display: inline-block; }
.post_share_links p { font-size: 18px; color: var(--black-color); margin: 0;}
.post_share_links p a { color: var(--secondary-color); }
.post_share_links p a:hover { color: var(--black-color); }
.post_share_links p a i { font-size: 20px; margin: 0 0 0 8px; display: inline-block;}
/* ==========End Blog Details Page================== */
/* ==========Dealer & Distributor Page================== */
.distributor_formbase { max-width: 50%; margin: 0 auto;}
.distributor_form { width: 100%; }
/* ==========End Dealer & Distributor Page================== */
/* ==========CMS Page================== */
.wrapper_cms { width: 80%; padding: 30px; margin: 0 auto; background: var(--white-color); border-radius: 20px; }
.wrapper_cms ul li, .wrapper_cms ol li { list-style-type: disc; position: relative; margin-bottom: 15px; }
.wrapper_cms ul { padding: 0; margin: 20px 0 20px; padding-left: 20px; }
.wrapper_cms ul li { list-style-type: disc; }
.wrapper_cms ol li { list-style-type: decimal; }
/* ==========End CMS Page================== */
/* ==========Pain Item index Page================== */
.pain_item_sec { padding: 60px 0;}
.painitem_imgbox { width: 100%; padding: 0; }
.painitem_imgbox figure { display: block; border-radius: 20px; }
.painitem_content { width: 100%; height: 100%; display: flex; align-items: center; }
/* ==========End Pain Item index Page================== */



